#slider_wrapper #wrap {
	background: url(/extension/tki-prgss/design/tki-prgss/images/lp/bg.gif) 0 0 repeat-x;
	height: 190px;
	_margin-right: -300px;
	width: 740px;
}

#slider-menu {
	position: relative;
	_margin-right: -300px;
	_width: 500px !IMPORTANT;  
	padding: 0px 0px 50px 5px;
	text-align: center;
	margin-bottom: 20px;
}

#slider-menu ul {
	_margin-left: 0 !IMPORTANT;
}

#slider_wrapper #static {
	text-align: center;
}

#slider_wrapper {
	background: url(/extension/tki-prgss/design/tki-prgss/images/bg_slider.gif) 0 0 repeat-x;
}

#slider_wrapper #slider {
	background: url(/extension/tki-prgss/design/tki-prgss/images/lp/scroll_bar.gif) 0 0 no-repeat;
	width: 723px;
	position: absolute;
	left: 7px;
	top: 173px;
	cursor: pointer;
}

#slider_wrapper #nob {
	background: url(/extension/tki-prgss/design/tki-prgss/images/lp/scroll_nob.gif) 0 0 no-repeat;
	width: 60px;
	height: 35px;
	cursor: pointer;
	margin-top:-1px;
}

#slider_wrapper .label {
	cursor: pointer;
}